package com.yd.csf.service.enums;

/**
 * 客户类型枚举
 */
public enum CustomerTypeEnum {

    //客户类型枚举
    INDIVIDUAL("个人","INDIVIDUAL"),
    COMPANY("公司","COMPANY"),
    ;
    //字典项标签（名称）
    private String itemLabel;
    //字典项值
    private String itemValue;

    //构造函数
    CustomerTypeEnum(String itemLabel, String itemValue) {
        this.itemLabel = itemLabel;
        this.itemValue = itemValue;
    }

    public String getItemLabel() {
        return itemLabel;
    }

    public String getItemValue() {
        return itemValue;
    }
}
